function dxdt = dgl(t,x,p)

%%Aufsplitten der Variablen
x1 = x(1); %x1 = Q
x2 = x(2); %x2 = I

%%ODEs berechnen
dxdt(1) = x2;
dxdt(2) = -x1/(p.L*p.C);

%%Rückgabewert zum Spaltenvektor machen
dxdt = dxdt';

end